<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Cloud](./bitburner.cloud.md) &gt; [getRamLimit](./bitburner.cloud.getramlimit.md)

## Cloud.getRamLimit() method

Returns the maximum RAM that a cloud server can have.

**Signature:**

```typescript
getRamLimit(): number;
```
**Returns:**

number

Returns the maximum RAM (in GB) that a cloud server can have.

## Remarks

RAM cost: 0.05 GB

